/*Ultima modifica 10/10/2011 da Danila*/

/*Body contiene: Sfondo del sito o colore, allineamento del testo, scelta della famiglia dei font.
 Il 1°body contiene un'immagine di sfondo il 2°body contiene le ombre laterali, che sono un unica immagine*/

body {
    background-color: #cc0000;
    background-image: url("../images/body.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 90%;
    margin: 0;
    padding: 0;
    text-align: center;
}

/*Classe per avere immagine caratteristica fuori dal box.*/
.slider {
 /*   margin-left: -60px;*/
}

/*Classe per avere l'ombra dietro al boby si possono avere 2 immagini di sfondo. ombra e un immagine di sfondo.*/
.mainform {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: Transparent;
    background-image: url("../images/bg_shadows.png");
    background-origin: padding-box;
    background-position: center 0;
    background-repeat: repeat-y;
    background-size: auto auto;
}


/*Sfondo complessivo parte "bianca" per il testo; usato per aggiungere l'ombra sfumata in alto*/.bg{background:url(../images/bg_gradient.jpg) repeat-x 0 0 !important;}

/*Area che contiene il footer*/
.content_bottom{  
	background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 70%;
    margin: -60px 0 0;
    padding: 0;
    width: 980px;} 

/*.bg {background:#FFFFFF no-repeat bottom !important; padding-bottom:80px;}*//*attivare uesta classe solo se non si vuole immagine del footer*/

/* qui è possibile attivare immagine del sopra al footer*/ 
.bg {
    background-attachment: scroll !important;
    background-color: transparent !important;
    background-image: url("../images/footer.jpg") !important;
    background-position: center bottom !important;
    background-repeat: no-repeat !important;
    padding-bottom: 120px;
  }




/*container qui è possibile cambiare il colore o trasparenza dell'intero sito che di solito è bianco
per capire meglio inserire questo tag : #container { background-color: transparent !important;} */
#container {padding-top:0px !important;}

/*Area logo*/
.logo{margin:0 0 30px 10px;border:0px;}


/*Area immagine caratteristica orizzontale in homepage*/
.img-banner{width:980px;height:198px;background: url(../images/img_confcommercio.jpg) no-repeat;}

/*Area in alto a destra contenente ricerca,carrello,area riservata*/
.top_right{position:relative;float:right;width:290px;margin:32px 20px 0 0;text-align:right;font-size:80%;}


/*Area Ricerca*/
/*Caselle di testo la parte bianca*/.input {float:left;display:inline;font-size:120%;width:220px;color:#000;padding:5px;margin:0;border:0;}	
/*Area di ricerca*/.searchbox{border:1px solid #444;float:right;padding:3px 3px 3px 3px;height:22px;}
/*Casella di testo per la ricerca*/.searchbox .input {color:#979797;padding-top:2px;margin-top:1px; height:17px;}
/*Pulsante di ricerca inattivo*/.search{background:#cc0000 url(../images/search.png) no-repeat center center;width:27px;/*height:26px;*/height:22px;border:0;margin:0;padding:0;cursor:pointer;float:right;display:inline;}
/*Pulsante di ricerca al passaggio del mouse*/.search:hover{/*background-color:#010066*/background-color:#666666;}



/*Area riservata*/
/*Box a "scomparsa" per l'accesso all'area riservata (in alto sotto ricerca"*/
.sb1{float:right;display:inline;margin-top:2px;width:250px;visibility:hidden;} /*Parte visibile quando il box è "chiuso"*/
/*Link dentro il box*/.sb1 a, .sb2 a{text-decoration:none;}
/*Pulsante di log in*/.sboxbtn{text-align:right;background:#fff;float:right;padding:4px 10px 5px 20px;position:absolute;z-index:9999;border:1px solid #ddd;border-bottom:0px;right:0px;} 
/*Parte visibile quando il box è "aperto"*/.sb2{padding:4px 10px 0px 20px;float:right;display:inline;margin-top:2px;border-top:1px solid #fff;border-right:1px solid #fff;}
/*Testo "Area associati"*/.sboxtxt{padding-right:10px;float:left;cursor:pointer;}
/*Immagine piccola accanto il testo "Area associati"*/.sboximg{margin-top:1px;float:left;}
/*Contenuto box*/.sbox-content{background:#fff url(../images/login-bg.jpg) repeat-x bottom;border:1px solid #ddd;margin-top:24px;float:left;position:absolute;z-index:9998;width:208px;text-align:left;padding:5px 20px;left:auto;right:0;}
/*Link dentro il box*/.sbox-content a{text-decoration:underline}
/*Testo dentro il box*/.sbox-content p label{font-size:14px;}
/*Area pulsante*/.sbox-entra{margin-left:15px;}


/*Area breadcrumbs*/
/*Posizionamnto, sfondo, ecc.*/.breadcrumbs{height:22px;
background-image: url("../images/__background_breadcrumbs.jpg");color:#000;font-size:90%;padding:7px 0 2px 30px; background-repeat:repeat-x; background-attachment:scroll; }
/*Links dei breadcrumbs*/.breadcrumbs a, .breadcrumbs a:hover{color:#000;	font-style:normal;}

/*Area breadcrumbs PAGINE INTERNE*/
/*Posizionamnto, sfondo, ecc.*/.breadcrumbs_internal {height:22px;background-image: url("../images/__background_breadcrumbs.jpg");color:#000;font-size:90%;padding:7px 0 2px 30px; background-repeat:repeat-x; background-attachment:scroll;}
/*Links dei breadcrumbs*/.breadcrumbs_internal a, .breadcrumbs_internal a:hover {color: #000;font-style: normal;}


/*Area Link*/
/*Links*/a {color:#010066;text-decoration:underline;}
/*Links al passaggio del mouse*/a:hover{color:#010066;text-decoration:none;}


/*Inforequest*/
/*Pulsante usato in alcuni inforequest vecchi*/.button_form{color:#fff;font-size:120%;background:url(../images/red_button.jpg) 0 0 no-repeat;border:0;width:187px;cursor:pointer;padding:9px 0 13px 0;}
/*Caselle di testo all'interno dell'inforequest*/.input2{border:1px solid #939598;width:170px;padding:5px;margin:0 0 5px 0;}
/*Menu a tendina all'interno dell'inforequest*/.inputddl{border:1px solid #939598;width:182px;padding:5px 0 5px 0;margin:0 0 -5px 0;}

/*è il box contente la richiesta di informazione, il tasto invia, scrivi nome e cognome, ecc, si può modificare lo sfondo con un immagine o con un colore, il posizionamento, il bordo, ecc*/

.info_box {
    background: url("../images/sidebar-bg.jpg") repeat-x scroll center bottom #FFFFFF;
    border: 1px solid #CCCCCC;
    margin: 0 0 0 0;
    padding: 10px 10px 40px;
}

/*Da qui si può gestire il titolo "Iscrivi alla newsletter" cambiando il colore, la dimensione, il font, sottolineatura, ecc ma avvolte utiliziamo un immagine che è presente nella stringa .top_form_landing vedi sotto */.info_box .h3{font-size:98%; color:#010066;}

/*Da qui è possible gestire l'immagine top_form.jpg ovvero il titolo della iscrizione alla newsletter*/
.top_form_landing {

    -moz-background-clip: border !important;
    -moz-background-origin: padding !important;
    -moz-background-size: auto auto !important;
    background-attachment: scroll !important;
    background-color: #000066 !important;
    background-image: none !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
    display: block;
    height: 33px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 200px;
}

/*Pulsante "ISCRIVITI" inforequest inattivo  - questa classe è utilizzata anche per altri pulsanti nel sito*/
.button_contentright 
{
	background:url("../images/button.jpg") repeat scroll 0 0 #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 5px;
	border: 1px solid #08558A;
	display:block;
	width:100px;
	height:26px;
	padding:0px 0 0 0;
	text-align:center;
	text-decoration:none;
	float:right;
	border:0;
	cursor:pointer;
	margin:3px 35px 0 0;      
	color: #fff;
}
/*Pulsante "ISCRIVITI" inforequest al passaggio del mouse  - questa classe è utilizzata anche per altri pulsanti nel sito */
.button_contentright:hover 
{
	background:url("../images/button.jpg") repeat scroll 0 0 #fff; /*colore del testo*/
	color:#000;
	text-decoration:underline; /*sottolienatura del testo se messo un none non viene sottolineato al passaggio del mouse*/
}

/*Box Area Associati (-COLONNA A DESTRA-)*/
.lpassword{font-size:11px;} /*Testo password dimenticata*/
.lpassword a{text-decoration:underline;color:#010066}/*Link password dimenticata*/
.lpassword a:hover{text-decoration:none;} /*Link password dimenticata al passaggio del mouse*/
.btnentra{margin:15px 0px 5px 35px;}/*Pulsante entra in area riservata*/

/*?????*/
.sponsor-ads{margin:5px 0;}


/*MENU' - proprietà da non customizzare*/

/*Area complessiva contenente tutte le voci del menu CON ALLINEAMENTO A DESTRA*/
.menu {float:right;margin-right: 10px;}
.menu_container{position:absolute;margin-top: 145px;margin-bottom: 0px;width:980px;}

/*Area complessiva contenente tutte le voci del menu CON ALLINEAMENTO A SINISTRA
.menu{margin:115px 0 0px 10px;position:absolute;}*/

/*Immagine freccia che indica la presenza di voci di secondo livello*/.arrow{background:#cc0000 url(../images/arrow_menu.png) 0 0 no-repeat}
/*Link del primo livello del menu*/.menu ul li a{font-size:14px;font-weight:bold; color:#666;}
/*Link del primo livello del menu al passaggio del mouse*/.menu ul li a:hover,.menu ul li a.current{ color:#cc0000; }
/*Box per le voci di menu di secondo e terzo livello*/.menu  ul.level2, .menu ul.level3 {		border-left: 1px solid #cc0000;	border-top: 1px solid #cc0000;	border-right: 1px solid #cc0000; }
/*Colore di sfondo dei box al passaggio del mouse*/.menu  ul.level2 li a:hover,.menu  ul.level3 li a:hover {background: #cc0000; color:#FFF; font-weight:bold;}
/*Immagine freccia che indica la presenza di voci di terzo livello*/.sublevel:hover {background: #cc0000 url("../images/arrow_right.png") right center no-repeat  !important; }
/*Colore bordo inferiore delle voci di menu*/.menu  ul.level2 li a, .menu ul.level3 li a { border-bottom: 1px solid #cc0000;}

/*.on {color:#E97C1D !important;	}*/



/* Boxes in homepage (usati in confcommercio per "Servizi per le aziende" e "Società collegate" */
.stab{float:left;margin-right:15px;}/*Area complessiva"*/
.stab h3{border:1px solid #cccccc;padding:5px 10px;margin:0;position:relative;float:left;border-bottom:0;z-index:100;background:#fff url(../../images/stab.jpg) repeat-x;color:#000;font-size:20px;} /*Titolo*/
.stab ul{clear:both;border:1px solid #cccccc;width:330px;list-style-type:none;z-index:50;margin:0;padding:0;margin-top:-1px;float:left;display:inline;background:#fff;} /*Lista*/
/*.stimg{margin-right:20px;}*/
.stimg{margin:10px 5px 0 15px;} /*Immagini*/
.stab ul li{padding:0px !important;margin:0 !important;height:50px;float:left;width:330px;display:block;border-bottom:1px dotted #ccc;}/*Punti contenuti nella lista*/
.stab ul li span.st2{float:left;display:inline;margin:5px 10px;}
.stab ul li span.left_pan{float:left;display:inline;margin:15px 15px;}
.stab ul li span a{color:#010066;font-size:13px;}
.stab-last{border-bottom:#fff solid 0px !important;}
.st1{width:80px;float:left;display:inline;margin-top:3px;margin-left:15px}
.st2{padding-left:0px;padding-top:10px;font-size:13px;color:#444444;}


/*FOCUS*/

/*permette di gestire le notizie in primo piano*//*Area complessiva*/
.sblog{background: url(../images/b-top.jpg) no-repeat;float:left;/*width:680px;*/width:750px; padding-top: 80px;} 
/*Titolo*/.sblog h3{color:#fff;margin:0;padding:4px 10px; display:none;}
/*Contenuto di ogni singola voce del focus*/.sblog-content{/*width:680px;*/width:700px !important;	float:left;/*padding:10px 0;*/margin-top: 2px;
/* decorazione news in home page  */
	border-bottom-color: blue;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    padding-bottom: 5px;
    padding-top: 5px;
   
	
}
	
	
/*Larghezza del focus nel caso di tre colonne in home page */.col_1_narrow .sblog, .col_1_narrow .sblog .sblog-content {width:520px;}
/*Box immagine per la notizia del focus*/.imagebox{float:left; background-color:White; /*width:19.8%;*/width:25%;}
/*immagine per la notizia del focus*/.simg{float:left;margin:14px 10px 0 20px; height:70px; width:93px;border:none;}
/*Area notizia del focus (immagine esclusa)*/.sfloat{padding:10px 15px; width:96%;background:#f5f5f5; vertical-align:middle;}
/*Area notizia nel caso di tre colonne in home page*/.col_1_narrow .sfloat{padding:10px 12px/*15px*/;}
/*Sfondo bianco per la notizia*/.bgwhite{background:#fff;}
/*Area notizia nel caso ci sia l'immagine*/.narrow{width:75.5% !important;padding:10px 10px;min-height:70px;float:right;}
/*Area notizia nel caso ci sia l'immagine e ci siano tre colonne in homepage*/.col_1_narrow .narrow{width:70%;float:right;}
/*Titolo notizia focus*/.stitle a{text-decoration:underline;color:#cc0000;font-weight:bold;font-size:16px;}
/*Titolo notizia focus al passaggio del mouse*/.stitle a:hover{text-decoration:none;}
/*Titolo notizia non-linkata*/.stitle font.no_link{color:#cc0000; font-weight:bold;}
/*Link "Continua"*/.readmore{font-size:14px; color:#666666;text-decoration:underline;}
/*Link "Continua" al passaggio del mouse*/.readmore:hover{text-decoration:none;}
/*Link "Continua" per una notizia già vista*/.readmore:visited{color:#666666;}
/*Barra orizzontale a chiusura del focus*/
.b-bottom{clear:both;background: url(../images/b-bottom.jpg) no-repeat;float:left;/*width:660px;*/width:730px;height:23px;text-align:right;/*padding:3px 10px;*/padding:6px 10px 0px 10px; color:#fff;font-size:13px; display:none;}
/*Link contenuti nella barra orizzontale a chiusura del focus*/.b-bottom a{color:#fff;}
/*barra orizzontale a chiusura del focus nel caso di tre colonne in home page */.col_1_narrow .b-bottom {width:500px;}

/*Impostazione per immagine delle news nelle pagine interne al sito, per fra in modo che venga presa in considerazione dal sistema bisogno mettere !important ad ogni voce */
.imgnews {  
    loat: left;
    padding-bottom: 0 !important;
    padding-left: 20px !important;
    padding-right: 10px !important;
    padding-top: 15px !important;
}
/*CLasse che ci permette di moficare aspetto grafico della singola news nelle pagine interne, per fra in modo che venga presa in considerazione dal sistema bisogno mettere !important ad ogni voce*/

.boxnewscontainer_newslist1, .boxnewscontainer_newslist2 {
	border-bottom-color: blue !important;
    border-bottom-style: dotted !important;
    border-bottom-width: 1px !important;
/*	border-top-color: blue !important;
    border-top-style: dotted !important;
    border-top-width: 1px !important;*/
    float: left !important;
    margin-top: 2px !important;
    padding-bottom: 15px !important;
    padding-top: 5px !important;
	width: 700px !important;
}

/* Wide_focus
Queste classi vengo utilizzate quando la pagine diventa wide= pagina con una colonna sola, ricordati di aggiungere
 !important dopo ogni valore*/

.sblog_wide{}
.sblog-content_wide{ width: 920px  !important;}
.b-bottom_wide{}



/*Eventuali partner in home page (in basso)*/.partner h4{font-size:12px;color:#444;font-style:normal;font-weight:normal;margin-bottom:10px;}
/*Immagini dei partner*/.partner img{float:left;margin:0 13px;} /*.partner img{float:left;margin-right:55px;}*/


/*Titolo liste news,annunci,etc.*/p.h2_link a, p.h2_link span, p.h2_link a:visited{text-decoration:none;color:#cc0000;font-weight:bold;}
/*al passaggio del mouse*/p.h2_link a:hover{text-decoration:none;}


/*ANNUNCI (mai usato nel portal)*/
#divUpload table.RadUploadTable{background-color:#999;}
/*Link per l'apertura della parte "invisibile"*/.collapsible a{	background-color:#999;color:#fff !important;}
/*Contenuto*/.colps_content {background:#999;color:#fff;}
/*Casella di testo*/.form_tbox{	border:1px solid #010066;color:#999999;}
/**Errore*/span.wall_error {color: Yellow;}



/*menu a sinistra nell'home page ecommercetree*/
#left_side_menu {
width: 200px;
color:#000000;
}

/*proprietà comuni a link e titoli contenuti nel menu a sinistra*/
#left_side_menu a, #left_side_menu h2 {
/*font: bold 11px/16px arial, helvetica, sans-serif;*/
display: block;
border-width: 0 1px 1px 1px;
border-style:dotted;
border-color: #ccc;
margin: 0;
padding: 2px 3px;
}

/*titoli menu a sinistra*/
#left_side_menu h2 {
color: #000;
/*background: #000;*/
/*text-transform: uppercase;*/
font-weight:bold;
}

/*link contenuti nel menu a sinistra*/
#left_side_menu a
{
/*height:30px;*/
color: #000000;
background: #fff;
text-decoration: none;
}

/*link contenuti nel menu a sinistra al passaggio del mouse*/
#left_side_menu a:hover {
background-color:#ccc;
font-weight:bolder;
color:#cc0000;}

/*box del menu a sinistra*/
#left_side_menu ul ul ul 
{
border: solid 1px #ccc;
}

/*link contenuti nei box del menu a sinistra*/
#left_side_menu ul ul ul li a 
{
	border-width: 0 0 1px 0;
}
 
 /*link contenuti nei box del menu a sinistra di ultimo livello*/
#left_side_menu ul ul ul li a.sublast
{
	border: 0;
	background-color:#fff;
}  

/*link contenuti nei box del menu a sinistra di ultimo livello al passaggio del mouse*/
#left_side_menu ul ul ul li a.sublast:hover
{
	background-color:#d9f5f9;
}

/*BOX OPZIONI DI AQUISTO */

.buy_options
{
	border-width: 0 1px 1px 1px;
	border-style:dotted;
	border-color: #ccc;	
}
.buy_options a.option {color:#000;} /*Colore testo opzioni*/


/*AREA LINK UTILI*/
.info_links
{
	border-width: 0 1px 0 1px;
	border-style:dotted;
	border-color: #ccc;
	margin-top:2px;
}

.info_links ul
{
	width:100%;
	padding:0px;
	margin-top:-3px;
}

.info_links ul li 
{
	border-bottom-width: 1px;
	border-bottom-style:dotted;
	border-bottom-color: #ccc;
	list-style-type:none;
	width:98%;
	margin-left:0px;
	height:18px;
	padding-left: 5px;	
	padding-top: 2px;
}
/*colore al passaggio del mouse*/
.info_links ul li:hover
{
	background-color:#d9f5f9;
}

.info_links ul li a, .info_links ul li a:visited, .info_links ul li a:hover
{
	display: block;
	width:100%;
	text-decoration:none;
	color: #000;
}

.product_feat_highlight
{
	font-weight: bold;
	color: Red;
}


/*Barra in alto in "PRODOTTI IN VETRINA"*/
.top-ecom {background:#fff url(../images/background_vetrina.jpg) repeat-x center 0 !important; color:#fff !important;}
.top-ecom .on, .top-ecom a {color:#fff !important;}

/*Box iscrizione newsletter*/.top_form_landing{display:block;height:35px;width:200px;margin:0 0 0 0;background:url(../images/top_form.jpg) 0 0 no-repeat !important;}

/*pulsanti numerati del box slide immagini in homepage*/
ol#controls li.current a{
	background-color:#cc0000 !important;
	color:#fff;
	}
	
/*popup "aggiungi al carrello"*/
.popup{ border:4px solid #c00000 !important;}

/*header carrello e summary*/
.ecom-list table th {background:#99ce36 url(../images/background_summary.jpg) repeat-x center 0 !important; color:#000 !important; height: 20px !important;}

/*prezzi nei box prodotto*/
.gallery-price{color:#c00000 !important;}

/*nome nel box prodotto*/
.product_title_gallery a{color:#c00000 !important; }
.product_title_gallery {width:auto !important;}

/*link carrello in alto a destra*/
.top_right_cart a.carrello {color:#c00000 !important;}
.top_right_cart {float:right;}

/*prezzo prodotto nella pagina dettaglio*/
.top-pagedetail p.big {color:#c00000;}

/*caratteristica in evidenza*/
.container_detail .boxnewscontainer_newsdetail p.product_feat_highlight {color:#c00000;}

/*prezzo prodotto del giorno*/
span.price {color:#c00000 !important;}


/*Classi per Box Scorrimento News*/

/*parte superiore del box*/
.scrollnews_top {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/top_news.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    height: 33px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 200px;
}
/*il box*/
.scrollnews_box {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #DBE0E4;
    background-image: none;
    background-origin: padding-box;
    background-position: center bottom;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #33445A;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #33445A;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #33445A;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #33445A;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    margin-top: -7px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
/*il titolo linkato della notizia*/
.scrollnews_title{font-size:85%;font-weight:bold;}

/*il testo della notizia*/
.scrollnews_text {font-size: 80%;}

/*Proprietà Tabelle CATALOGO*/
/*toglie hover al passaggio del mouse, altrimenti di default sarebbe grigio */
  
table td { background-color: white !important; }

.content_right {    width: 200px !important;}

.col_1 {
    float: left;
    margin: 0 30px !important;
    padding: 10px 0;
    text-align: left;
    width: 700px !important;
}

.sblog {
    width: 700px !important;}
	
.wide {
    float: left;
    margin: 0;
    min-height: 300px;
    padding: 10px 30px !important;
    width: 920px !important;
}

.boxnewscontainer_title {padding-left: 0px !important;
}
.boxnewscontainer_newsdetail {
    padding: 0 0 0 0px !important;
    width: 700px;
}
.document_icons_newsdetail {
    color: #5B5B5B;
    float: left;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 20px 0px 0 !important;
    text-align: left;
    width: 400px;
}
.content_top_research {
    float: left;
    padding: 0;
    width: 700px !important;
}
.boxnews2 {
    float: left !important;
    padding-bottom: 0 !important;
    padding-left: 10px;
    padding-right: 0 !important;
    padding-top: 0 !important;
	 width: 75% !important;
}

.imgnews {
    float: left;
    padding: 10px 10px 10px 20px !important;
}
.content_top_research {
    float: left;
    padding: 0;
    width: 700px !important;
}
.wide .boxnews2 {
    width: 81% !important;
}

a.more_link, a.morelink:visited {color:#666 !important;}

a.more_link:hover {color:#666 !important;}

.top_language
{
    left: 237px;
    margin-top: -32px;
    position: absolute;
    top: 10px;
}

.topkeywords {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF !important;
    background-image: url("../images/background_top.jpg");
    background-origin: padding-box;
    background-position: center 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    border-bottom: none!important;
    color: #FFFFFF !important;
    font-family: Verdana,Arial,"Helvetica",sans-serif;
    font-size: 9px !important;
    padding: 2px !important;
    text-align: center !important;
}
.topkeywords h1, .topkeywords h2 {
    color: #FFFFFF !important;
    display: inline !important;
    font-size: 9px !important;
    font-weight: bold !important;
    margin: 0 1px !important;
}
.topkeywords h3, .topkeywords p, .topkeywords b {
    color: #FFFFFF !important;
    display: inline !important;
    font-size: 9px !important;
    margin: 0 1px !important;
}
